golang-github-tarm-serial (0.0+git20151113-5.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.0+git20151113-5 < 0.0+git20151113-5.1.

Package: [Main page]